netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].worker_stat Struct Reference

## Data Fields
unsigned int | cycles_started
unsigned int | cycles_completed
unsigned int | cycles_interrupted

## Field Documentation

## ◆ cycles_completed

unsigned int [struct].worker_stat cycles_completed

## ◆ cycles_interrupted

unsigned int [struct].worker_stat cycles_interrupted

## ◆ cycles_started

unsigned int [struct].worker_stat cycles_started

The documentation for this struct was generated from the following files: